@charset "UTF-8";
/*==================================================
base
==================================================*/
/*==================================================
base
====================================================*/
/*==================================================
  Modern Reset CSS (リセット & ノーマライズ)
==================================================*/
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  -o-tab-size: 4;
     tab-size: 4;
}

body {
  line-height: 1.5;
  font-family: sans-serif;
  text-rendering: optimizeSpeed;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

img,
picture {
  width: 100%;
  max-width: 100%;
  display: block;
  height: auto;
}

input,
button,
textarea,
select {
  font: inherit;
}

button {
  cursor: pointer;
  background: none;
  border: none;
}

table {
  border-collapse: collapse;
  width: 100%;
}

/*==================================================
global 変数管理用
====================================================*/
/*==================================================
setting カラーやフォントなど
====================================================*/
/*==================================================
setting カラー
====================================================*/
/*==================================================
setting フォント
====================================================*/
/*==================================================
mixin breakpointやparts index
====================================================*/
/*==================================================
mixin breakpointやparts
====================================================*/
/*==================================================
common
====================================================*/
html {
  font-size: calc(16px / 16px * 1rem);
  -webkit-text-size-adjust: 100%;
}

body {
  font-size: calc(18px / 16px * 1rem);
  -webkit-font-feature-settings: "palt" 1, "kern" 1;
          font-feature-settings: "palt" 1, "kern" 1;
  font-family: "fot-tsukuardgothic-std", sans-serif;
  line-height: 1.5;
  font-weight: 500;
  color: #333333;
  text-justify: inter-word;
  word-break: break-word;
  overflow-wrap: break-word;
  white-space: normal;
  /* ページ全体がスクロールするのを防ぐ */
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  line-height: 1.4;
}

a {
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a:hover {
  opacity: 0.7;
}

:lang(en) p,
:lang(en) li {
  word-spacing: 0.08em;
}

.font-eng {
  font-family: "Roboto";
}

/*==================================================
global 変数やmixin
==================================================*/
/*==================================================
layout 
==================================================*/
/*==================================================
layout
====================================================*/
/*==================================================
common
====================================================*/
/*====sp/pc====*/
.sp {
  display: block;
}
@media screen and (min-width: 1000px) {
  .sp {
    display: none;
  }
}

.pc {
  display: none;
}
@media screen and (min-width: 1000px) {
  .pc {
    display: block;
  }
}

/*==================================================
  header
====================================================*/
.contents__logo {
  width: 41.28%;
  height: auto;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1000;
}

/*==================================================
footer
====================================================*/
.footer {
  background-color: #333333;
  color: #fff;
  padding: 15px 0 90px;
  letter-spacing: 0;
}
@media screen and (min-width: 1000px) {
  .footer {
    padding: 15px 0 20px;
  }
}

.copyright small {
  font-size: calc(14px / 16px * 1rem);
}

/*==================================================
page
==================================================*/
/*==================================================
layout
====================================================*/
/*==================================================
top
====================================================*/
/* 全体を横並びにするコンテナ */
.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

/* =========================================
   左右の固定エリア共通スタイル
========================================= */
.left-box,
.right-box {
  display: none;
}
@media screen and (min-width: 1000px) {
  .left-box,
  .right-box {
    display: block;
    overflow: hidden; /* はみ出した部分は隠す */
  }
}

/* =========================================
   左エリアスタイル
========================================= */
.left-box {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 100%;
}
@media screen and (min-width: 1000px) {
  .left-box {
    position: relative;
  }
}

@media screen and (min-width: 1000px) {
  .left__logo {
    width: 372px;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
  }
}

.swiper img {
  height: 100svh;
  max-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right;
     object-position: right;
}

.side__logo {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin-inline: auto;
  -webkit-padding-start: clamp(16px, 6.4102564103vw, 1.5%);
          padding-inline-start: clamp(16px, 6.4102564103vw, 1.5%);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 999;
}
.side__logo img {
  width: 20px;
  height: auto;
}

/* =========================================
   右エリアスタイル
========================================= */
.right-box {
  background-image: url("../img/rightbox-bg-img.jpg");
  -o-object-fit: cover;
     object-fit: cover;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 350px;
}

.right-box__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}

.menu {
  width: 280px;
  height: auto;
  background-color: #fff;
  border: 5px solid #c4c4c4;
  border-radius: 10px;
  padding: 30px 24px;
}

.menu-title {
  font-size: calc(19px / 16px * 1rem);
}

.deco-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.deco-title::before {
  content: "";
  display: inline-block;
  margin-right: 15px;
  width: 11px;
  height: 60px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("../img/deco-title.svg");
}

.line--dot {
  padding-bottom: 30px;
  background-image: linear-gradient(to right, #acacac 2.5px, transparent 2px);
  background-size: 9px 2px;
  background-position: left bottom;
  background-repeat: repeat-x;
}

.menu-item {
  padding: 20px 0 22px;
  line-height: 1;
}

.rightbtn-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
  margin-top: 20px;
}

.link-outline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 25px;
  width: 100%;
}
.link-outline::after {
  content: "";
  display: inline-block;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.mail::after {
  width: 17px;
  height: 17px;
  margin-left: 15px;
  background-image: url("../img/icon-mail.svg");
}

.link-outline.mail {
  padding: 13px 10px 13px 15px;
  background-color: #9b001b;
  color: #fff;
  line-height: 1.1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 10px;
}

.topbtn {
  width: 40px;
  height: 40px;
}

/* =========================================
   中央のスクロールエリアスタイル
========================================= */
.contents {
  width: 100%;
  height: 100%;
  background-color: #fff;
  overflow-x: hidden; /* 横スクロール禁止 */
  overflow-y: auto; /* ここだけ縦スクロールを有効にする */
  scroll-behavior: smooth; /* スムーススクロール */
  z-index: 10;
}
@media screen and (min-width: 1000px) {
  .contents {
    max-width: 395px; /* スマホの最大幅指定 */
  }
}

.hero__container {
  position: relative;
}
.hero__container .swiper img {
  height: 100%;
  max-width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

.hero__inner {
  position: relative;
}

.hero-slide {
  padding: 13px;
}

.hero-img {
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  padding: 13px;
}

.hero-logo {
  width: 83.59%;
  height: auto;
  position: absolute;
  bottom: 20.61%;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1000;
}
@media screen and (min-width: 1000px) {
  .hero-logo {
    bottom: 135px;
  }
}

.hero-btn {
  position: absolute;
  bottom: 8.4%;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1000;
  /* スマホ文字サイズ計算 */
}
.hero-btn span {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: clamp(calc(14px / 16px * 1rem), calc(14px / 16px * 1rem) + (100vw - 320px) * 0.0571428571, calc(18px / 16px * 1rem));
}
@media screen and (min-width: 1000px) {
  .hero-btn {
    bottom: 55px;
  }
}

.link-outline.mail.hero-btn {
  padding: 5.13% 4.36%;
  background-color: #2b8780;
  border-radius: 5px;
}
@media screen and (min-width: 1000px) {
  .link-outline.mail.hero-btn {
    padding: 20px 17px;
  }
}

.illust-1 {
  width: 23.59%;
  height: auto;
  position: absolute;
  top: 7.63%;
  right: 6px;
  z-index: 999;
}
@media screen and (min-width: 1000px) {
  .illust-1 {
    top: 50px;
  }
}

.illust-2 {
  width: 22.82%;
  height: auto;
  position: absolute;
  top: 45.04%;
  left: -21px;
  z-index: 999;
}
@media screen and (min-width: 1000px) {
  .illust-2 {
    top: 295px;
  }
}

/* スマホナビ */
.sp-nav {
  background-color: #f4f0f1;
  padding-top: 85px;
  margin-top: -85px;
  position: relative;
}
@media screen and (min-width: 1000px) {
  .sp-nav {
    background-color: transparent;
  }
}

.global__inner {
  width: 100%;
  margin-inline: auto;
  padding-inline: clamp(16px, 6.4102564103vw, 25px);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.sp-nav__list-border {
  padding-bottom: 40px;
  border-bottom: 2px solid #acacac;
}

.sp-nav__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 6px 1fr;
  grid-template-columns: repeat(2, 1fr);
  font-size: calc(14px / 16px * 1rem);
  gap: 6px;
  position: relative; /* z-indexを有効にするために追加 */
  z-index: 1000; /* 他の要素との重なりに応じて値を調整してください */
}
@media screen and (min-width: 1000px) {
  .sp-nav__list {
    display: none;
  }
}

.sp-nav__list > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.sp-nav__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 8px;
  background-color: #fff;
  border: 2px solid #ffdde0;
  border-radius: 8px;
  text-align: center;
  line-height: 1.2;
}

.le-space {
  letter-spacing: -0.05em;
}

.illust-3 {
  width: 29.23%;
  height: auto;
  position: absolute;
  right: 13px;
  bottom: -11.07%;
  z-index: 50;
}
@media screen and (min-width: 1000px) {
  .illust-3 {
    bottom: -27px;
  }
}

/* 追手門学院幼稚園はこんな園です！ */
.intro {
  margin-top: 50px;
  letter-spacing: 0.12em;
}

.intro__container {
  padding-bottom: 50px;
}

.line--solid {
  border-bottom: 2px solid #acacac;
}

.contents__title {
  font-size: calc(27px / 16px * 1rem);
}

.deco-title.contents__title::before {
  margin-right: 20px;
  width: 16px;
  height: 84px;
}

.skill {
  padding: 30px 0 30px;
}

.border-radius {
  border-radius: 10px 10px 0 0;
}

.contents__sub-title-style {
  margin: 10px 0 30px;
}

.contents__sub-text {
  font-size: calc(17px / 16px * 1rem);
}

.contents__sub-title {
  font-size: calc(25px / 16px * 1rem);
  color: #9b001b;
}

.skill-list {
  padding: 30px;
  border: 2px solid #c4c4c4;
  border-radius: 10px;
}

.skill-title {
  font-size: calc(15px / 16px * 1rem);
  margin-bottom: 20px;
}

.deco-skill {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.deco-skill::before {
  content: "";
  display: inline-block;
  margin-right: 15px;
  width: 35px;
  height: 35px;
  background-size: contain;
  background-repeat: no-repeat;
}

.skill-1::before {
  background-image: url("../img/icon-intro-1.svg");
}

.line--dot.first {
  padding-bottom: 17px;
}

.skill-text {
  font-size: calc(20px / 16px * 1rem);
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}

.skill-text-deco {
  font-size: calc(15px / 16px * 1rem);
}

.skill-text-deco.pink {
  color: #f2bddc;
}

.skill-2::before {
  background-image: url("../img/icon-intro-2.svg");
}

.line--dot.other {
  padding: 15px 0 17px;
}

.skill-text-deco.yellow {
  color: #fdcd02;
}

.skill-3::before {
  background-image: url("../img/icon-intro-3.svg");
}

.skill-text-deco.green {
  color: #bdceb1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.skill-text-deco.green::after {
  content: "";
  display: inline-block;
  margin-left: 5px;
  width: 13px;
  height: 13px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("../img/icon-smile.svg");
}

.skill-4::before {
  background-image: url("../img/icon-intro-4.svg");
}

.skill-text-deco.blue {
  color: #aec7d0;
}

.skill-5::before {
  background-image: url("../img/icon-intro-5.svg");
}

.line--dot.last {
  padding: 15px 0 0;
  background-image: none;
}

.skill-text-deco.purple {
  color: #debdeb;
}

.center {
  padding: 30px 0 30px;
}
.center .contents-text {
  margin-top: 30px;
}

.contents-text {
  line-height: 1.7;
}

.coralpink {
  color: #fb8b80;
}

.outlink-circle::after {
  width: 45px;
  height: 45px;
  margin-left: 15px;
  background-image: url("../img/icon-outlink-circle.svg");
}

.detailbtn-area {
  margin-top: 25px;
}

.detail-btn {
  font-size: calc(15px / 16px * 1rem);
}

.link-outline.outlink-circle {
  padding: 0;
  color: #848484;
  line-height: 1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
}

.env {
  padding: 30px 0 25px;
}
.env .contents-text {
  margin: 20px 0 0;
}
.env .contents-text.outlinkbtn {
  margin: 20px 0 10px;
}

.env__container {
  margin-top: 30px;
}

.env-contents.detailbtn {
  margin-bottom: 30px;
}

.env-contents {
  margin-bottom: 50px;
}
.env-contents:last-of-type {
  margin-bottom: 0;
}

.env-contents__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}

.env-circle-img {
  width: 130px;
  height: auto;
}

.env-title {
  font-size: calc(20px / 16px * 1rem);
  white-space: nowrap;
}

.teacher {
  padding: 30px 0 25px;
}
.teacher .contents-text {
  margin-top: 30px;
}

.exchange {
  padding: 30px 0 30px;
}

.safety {
  padding: 30px 0 0;
}
.safety .contents-text {
  margin-top: 30px;
}

/* 子育て支援 */
.support {
  padding-top: 50px;
  letter-spacing: 0.12em;
  background-color: #f4f0f1;
  position: relative;
}

.support__container {
  padding-bottom: 50px;
}

.illust-4 {
  width: 40%;
  height: auto;
  position: absolute;
  right: -29px;
  top: 4.24%;
  z-index: 1;
}
@media screen and (min-width: 1000px) {
  .illust-4 {
    top: 70px;
  }
}

.support__contents {
  margin-top: 30px;
  z-index: 50;
  position: relative; /* z-indexを有効にするために追加 */
}
.support__contents .detailbtn-area {
  margin-top: 30px;
}

.card-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}

.card {
  background-color: #fff;
  border-radius: 10px;
}

.card__inner {
  padding: 30px 30px 25px;
}

.card-title {
  font-size: calc(25px / 16px * 1rem);
  color: #9b001b;
}

.card-text {
  font-size: calc(15px / 16px * 1rem);
  margin-top: 15px;
  line-height: 1.7;
}

/* アクセス・通園方法 */
.access {
  padding-top: 50px;
  letter-spacing: 0.12em;
  position: relative;
}

.illust-5 {
  width: 24.62%;
  height: auto;
  position: absolute;
  right: -8px;
  top: 3.79%;
  z-index: 1;
}
@media screen and (min-width: 1000px) {
  .illust-5 {
    top: 60px;
  }
}

.access-img {
  margin-top: 30px;
  z-index: 50;
  position: relative; /* z-indexを有効にするために追加 */
}

.access__contents {
  padding-bottom: 50px;
}

.schoolbus {
  padding-bottom: 25px;
}

.access-explain {
  margin: 30px 0 15px;
  line-height: 1.7;
}
.access-explain .access-text:first-child {
  margin-bottom: 20px;
}

.access-text {
  font-size: calc(15px / 16px * 1rem);
}

.busroute-btn-style {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.busroute-btn {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.outlink::after {
  width: 14px;
  height: 14px;
  position: absolute;
  right: 22px;
  background-image: url("../img/icon-outlink.svg");
}

.link-outline.outlink {
  padding: 25px 40px;
  color: #848484;
  line-height: 1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  white-space: nowrap;
  border: 2px solid #64c1ce;
  border-radius: 50px;
}
@media screen and (min-width: 1000px) {
  .link-outline.outlink {
    padding: 30px 90px;
  }
}

.map {
  margin-top: 30px;
  width: 100%;
  border: 5px solid #c4c4c4;
  border-radius: 5px;
}
.map iframe {
  aspect-ratio: 16/9;
  width: 100%;
  height: 340px;
}

.map-text {
  font-size: calc(14px / 16px * 1rem);
  letter-spacing: 0;
  margin-top: 10px;
}

.public-transport-title {
  font-size: calc(20px / 16px * 1rem);
  margin-top: 30px;
}

.public-transport-list {
  margin: 25px 0 15px;
}
.public-transport-list .access-text {
  margin-top: 10px;
}

.train {
  color: #9b001b;
}
.train::before {
  margin-right: 10px;
  width: 40px;
  height: 25px;
  background-image: url("../img/icon-train.svg");
}

.bus {
  color: #9b001b;
  margin-top: 15px;
}
.bus::before {
  margin-right: 10px;
  width: 40px;
  height: 22px;
  background-image: url("../img/icon-bus.svg");
}

.link-outline.outlink.timetable {
  padding: 20px 15px;
  border: 2px solid #c4c4c4;
  border-radius: 5px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  letter-spacing: 0;
  width: 100%;
  max-width: 400px;
  /* スマホ文字サイズ計算 */
}
.link-outline.outlink.timetable span {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: clamp(calc(13px / 16px * 1rem), calc(13px / 16px * 1rem) + (100vw - 320px) * 0.0571428571, calc(15px / 16px * 1rem));
}
.link-outline.outlink.timetable::after {
  position: static;
}

.momoyamadai-btn {
  margin-top: 5px;
}

/* 入園までのフロー */
.flow {
  padding-top: 50px;
  letter-spacing: 0.12em;
  position: relative;
}

.flow__container {
  padding-bottom: 50px;
}

.illust-6 {
  width: 33.85%;
  height: auto;
  position: absolute;
  right: -12px;
  top: 2.34%;
  z-index: 1;
}
@media screen and (min-width: 1000px) {
  .illust-6 {
    top: 50px;
  }
}

.flow__contents {
  margin-top: 30px;
  z-index: 50;
  position: relative; /* z-indexを有効にするために追加 */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
.flow__contents .card-title {
  font-size: calc(18px / 16px * 1rem);
  color: #fff;
  background-color: #64c1ce;
  padding: 11px 59px 11px 57px;
  border-radius: 10px 10px 0 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: 0;
  line-height: 1;
  max-width: 280px;
  white-space: nowrap;
}
.flow__contents .card {
  border: 2px solid #c4c4c4;
  border-radius: 0 10px 10px 10px;
}
.flow__contents .card__inner {
  padding: 30px 30px 20px;
}
.flow__contents .card-text:first-child {
  margin-top: 0;
}
.flow__contents .border-radius {
  border-radius: 0 0 10px 10px;
}
.flow__contents .card-title.coralpink {
  color: #fff;
  background-color: #fb8b80;
  padding: 11px 20px;
}

.month.coralpink {
  font-size: calc(15px / 16px * 1rem);
  color: #fff;
  background-color: #fb8b80;
  padding: 7px 9px 8px;
  line-height: 1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 15px;
  margin-bottom: 10px;
}

.month-area {
  padding: 20px 0 15px;
}
.month-area:first-child {
  padding-top: 0;
}
.month-area:last-child {
  padding-bottom: 0;
}
.month-area .card-text {
  margin-top: 10px;
  line-height: 1.5;
}

.annotation-style {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
}

.annotation {
  font-size: calc(15px / 16px * 1rem);
  line-height: 1;
  margin-bottom: 10px;
  letter-spacing: 0;
  padding: 7px 0 8px;
}

.indent {
  padding-left: 1.4em;
  text-indent: -1.4em;
}
.indent span {
  margin-right: 0.4em;
}

/* 園見学について */
.visit {
  padding-top: 50px;
  letter-spacing: 0.12em;
  position: relative;
}

.visit__container {
  padding-bottom: 50px;
}

.illust-7 {
  width: 31.03%;
  height: auto;
  position: absolute;
  right: -6px;
  top: 12.02%;
  z-index: 1;
}
@media screen and (min-width: 1000px) {
  .illust-7 {
    top: 60px;
  }
}

.visit__contents {
  z-index: 50;
  position: relative; /* z-indexを有効にするために追加 */
}
.visit__contents .card-text {
  margin-top: 15px;
  text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff; /* 右上方向に影 */
}

.visitbtn-area {
  margin-top: 25px;
}
.visitbtn-area .mail::after {
  width: 22px;
  height: 21px;
  margin-left: 83px;
}
.visitbtn-area .link-outline.mail {
  padding: 25px 20px 23px 37px;
  line-height: 1.3;
  letter-spacing: 0.03em;
}
.visitbtn-area {
  /* スマホ文字サイズ計算 */
}
.visitbtn-area span {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: clamp(calc(15px / 16px * 1rem), calc(15px / 16px * 1rem) + (100vw - 320px) * 0.0571428571, calc(20px / 16px * 1rem));
}
@media screen and (min-width: 1000px) {
  .visitbtn-area a[href*="tel:"] {
    pointer-events: none; /*①アンカーのtelを無効化*/
    cursor: default; /*②アンカーのポインターをデフォルトにする*/
    text-decoration: none;
  }
}
.visitbtn-area .link-outline.tel {
  padding: 15px 20px 13px 36px;
  line-height: 1.3;
  letter-spacing: 0.08em;
  border: 2px solid #707070;
  border-radius: 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.tel {
  margin-top: 15px;
}
.tel::after {
  width: 20.45px;
  height: 30px;
  margin-left: 55px;
  background-image: url("../img/icon-sp.svg");
}

.tel-text {
  font-size: calc(14px / 16px * 1rem);
  letter-spacing: 0;
}

/* ついてくるボタン */
.contents__btn--flow {
  position: fixed;
  bottom: 10px;
  height: auto;
  z-index: 1001;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}
.contents__btn--flow.is-scrolled {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.contents__btn--flow.is-hidden {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
@media screen and (min-width: 1000px) {
  .contents__btn--flow {
    display: none;
  }
}

.contactbtn--flow {
  background-color: #9b001b;
  border-radius: 10px;
  padding: 16px 20px 17px;
  color: #fff;
}

.topbtn--flow {
  width: 60px;
  height: 60px;
}

/* スクロールバーのデザイン（Webkit系ブラウザ用） */
.contents::-webkit-scrollbar {
  display: none;
}

/*==================================================
contact
====================================================*/
/* 園見学お問い合わせフォームページ */
.contact {
  padding-top: 105px;
  letter-spacing: 0.12em;
}
.contact .card-text {
  margin-top: 30px;
}

.contact__container {
  padding-bottom: 25px;
}

/* フォーム */
.personal-data {
  padding-bottom: 30px;
}

.form__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  padding-top: 20px;
}
.form__item:first-child {
  padding-top: 30px;
}

.form__area-item {
  font-size: calc(15px / 16px * 1rem);
}

.form__area-item .required {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.form__area-item .required::after {
  content: "必須";
  background-color: #fb8b80;
  color: #fff;
  font-size: calc(12px / 16px * 1rem);
  padding: 1px 11px 2px;
}

.form__area-input {
  color: #848484;
  font-size: calc(15px / 16px * 1rem);
}

.input-text {
  font-size: calc(16px / 16px * 1rem);
  width: 100%;
  height: 60px;
  padding: 15px;
  border: 2px solid #c4c4c4;
  border-radius: 5px;
  line-height: 1.3;
}

.input-text::-webkit-input-placeholder {
  color: #c4c4c4;
  opacity: 1;
}

.input-text::-moz-placeholder {
  color: #c4c4c4;
  opacity: 1;
}

.input-text:-ms-input-placeholder {
  color: #c4c4c4;
  opacity: 1;
}

.input-text::-ms-input-placeholder {
  color: #c4c4c4;
  opacity: 1;
}

.input-text::placeholder {
  color: #c4c4c4;
  opacity: 1;
}

.preferred-date {
  padding-bottom: 30px;
}
.preferred-date .indent {
  padding-left: 1.3em;
  text-indent: -1.3em;
}
.preferred-date .indent span {
  margin-right: 0.3em;
}
.preferred-date .form__item:first-of-type {
  padding-top: 15px;
}

.preferred-date-title {
  margin-top: 30px;
}

.preferred-date-text {
  font-size: calc(15px / 16px * 1rem);
  letter-spacing: 0.1em;
  margin-top: 20px;
}

.turquoise-bg {
  background-color: #64c1ce;
  color: #fff;
  padding: 0 9px 1px;
  border-radius: 50px;
}

.num-of-people {
  padding-bottom: 30px;
}
.num-of-people .input-text {
  width: 60px;
  margin: 0 10px;
}

.num-of-people-style {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 45px;
}

.input-message {
  font-size: calc(16px / 16px * 1rem);
  width: 100%;
  height: 200px;
  padding: 20px 15px;
  border: 2px solid #c4c4c4;
  border-radius: 5px;
  line-height: 1.3;
}

.form__btn-area {
  margin: 30px auto 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: calc(20px / 16px * 1rem);
}

.form__btn {
  position: relative;
}

.arrow-rd::after {
  width: 17px;
  height: 21px;
  position: absolute;
  right: 17px;
  background-image: url("../img/arrow-rd.svg");
}

.link-outline.arrow-rd {
  padding: 37px 94px;
  color: #9b001b;
  line-height: 1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  white-space: nowrap;
  border: 3px solid #9b001b;
  border-radius: 10px;
}

.backtop {
  font-size: calc(15px / 16px * 1rem);
  color: #848484;
  margin: 25px 0 50px;
  text-align: center;
}

/* 確認ページ */
.confirm {
  padding-top: 105px;
  letter-spacing: 0.12em;
  font-size: calc(15px / 16px * 1rem);
}

.confirm__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 5px;
  padding-top: 20px;
}
.confirm__item:first-child {
  padding-top: 30px;
}

.confirm__container {
  padding-bottom: 30px;
}

.confirm__btn-area {
  margin: 30px auto 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: calc(20px / 16px * 1rem);
}

.confirm__btn {
  position: relative;
}

.arrow-wh::after {
  width: 17px;
  height: 21px;
  position: absolute;
  right: 17px;
  background-image: url("../img/arrow-wh.svg");
}

.link-outline.arrow-wh {
  padding: 40px 135px;
  background-color: #9b001b;
  color: #fff;
  line-height: 1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  white-space: nowrap;
  border-radius: 10px;
}

.backbtn-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 25px 0 50px;
}

.backbtn {
  font-size: calc(15px / 16px * 1rem);
  color: #848484;
}

/* 送信完了 */
.comp {
  padding-top: 105px;
  letter-spacing: 0.12em;
  font-size: calc(15px / 16px * 1rem);
}
.comp .backtop {
  color: #333333;
}

.comp__paragraph {
  margin-top: 30px;
  padding-bottom: 30px;
}

.comp__title {
  font-size: calc(20px / 16px * 1rem);
  line-height: 1.3;
}

.comp__text {
  line-height: 1.7;
  margin-top: 20px;
}
@media screen and (min-width: 1000px) {
  .comp__text a[href*="tel:"] {
    pointer-events: none; /*①アンカーのtelを無効化*/
    cursor: default; /*②アンカーのポインターをデフォルトにする*/
    text-decoration: none;
  }
}

.comp__text-symbol {
  color: #848484;
  line-height: 1.3;
  margin-top: 15px;
}

.comp__title.case {
  font-size: calc(15px / 16px * 1rem);
}

/*==================================================
parts
==================================================*/
/*==================================================
parts
====================================================*/
/*==================================================
pagenation
====================================================*/
ul.page-numbers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 30px;
  font-size: calc(20px / 16px * 1rem);
  font-weight: 700;
  margin-top: 60px;
}
ul.page-numbers a {
  text-decoration: underline;
}
ul.page-numbers .prev,
ul.page-numbers .next {
  display: block;
  margin-top: -2px;
  text-decoration: none;
}
ul.page-numbers .current {
  color: #004097;
}